<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Loading ...</title>
    {{CSS}}
    <script>
      window.module = {};
    </script>
  </head>
  <body>
    <div id="root"></div>
    {{JS}}
  </body>
</html>
